#{extends 'common/create-template.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<link href="@{'/public/vendor/admin-lte/bootstrap/css/bootstrap.min.css'}" rel="stylesheet" type="text/css" />
<style>.form-control { border-color: #000000 !important;} .modal-body{ padding:25px; }</style>
<style>
#modal_login .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left:  calc(22vw);display: block;z-index: 1;}
#modal_daftar .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left: calc(30vw);display: block;z-index: 1;}
#modal_daftarsukses .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left: calc(30vw);display: block;z-index: 1;}
#modal_daftargagal .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left: calc(30vw);display: block;z-index: 1;}
#modal_adminkl .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left:  calc(22vw);display: block;z-index: 1;}
#modal_adminklsukses .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left:  calc(22vw);display: block;z-index: 1;}
#modal_adminklgagal .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left:  calc(22vw);display: block;z-index: 1;}
#modal_logout .modal-dialog {position: relative; top: 2rem;bottom: auto;right: auto;left: calc(30vw);display: block;z-index: 1;}
select.form-control:not([size]):not([multiple]) {height: 100%!important}
</style>
<br/>
<div class="row" style="justify-content:right;">
        #{if user?.id != null}
        <div class="col-8">
        </div>
        <div class="col-2"><h4>Hallo, ${user?.name}</h4></div>
        #{if user?.approve == 2 || user?.approve == 4}
        <div class="col-1">&nbsp;</div>
        #{/if}
        #{else }
        <div class="col-1">
            <a href="@{modalDaftarAdminkl(user.id)}" data-isloaded="false" class="btn btn-success btn_daftarkl"  data-target="#modal_adminkl" data-toggle="modal">
                <i class="fa fa-pencil"></i> Daftar Admin K/L/P/D</a>
        </div>
        #{/else }
        <div class="col-1">
            <a href="@{modalLogout()}" data-isloaded="false" class="btn btn-danger btn_logout"  data-target="#modal_logout" data-toggle="modal">
                <i class="fa fa-remove"></i> Logout</a>
        </div>
        #{/if}
        #{else }
        <div class="col-9">
        </div>
        <div class="col-1">
            <a href="@{modalLogin()}" data-isloaded="false" class="btn btn-primary btn_login"  data-target="#modal_login" data-toggle="modal">
                <i class="fa fa-lock"></i> Login</a>
        </div>
        <div class="col-1">
            <a href="@{modalDaftar()}" data-isloaded="false" class="btn btn-success btn_daftar" data-target="#modal_daftar" data-toggle="modal">
                <i class="fa fa-pencil-square"></i> Daftar</a>
        </div>
        #{/else}
</div>
    <div class="register-box" style="width:1000px !important;">
        <div class="register-box-body">
            <h3><center>MONEV-NG</center></h3>
        <br/>
            <form action="" method="post">
                    <div class="row">
                        <div class="col-12">
                           <!-- <span class="glyphicon glyphicon-lock form-control-feedback"></span> -->
                            <input type="text" name="search" id="search" class="col-12 form-control" placeholder="Cari konten yang ingin ditampilkan">
                            <span class="help-block">
                            <strong>#{error 'search' /}</strong>
                            </span>
                        </div>
                    </div>
                <br/>
            <div class="row" style="justify-content: center;">
                <div class="col-ms-12">
                    <button type="submit" class="btn btn-danger btn-block btn-flat"><i class="fa fa-search"></i> Cari </button>
                </div>
            </div>
            </form>
            <br/><br/><br/>
        <div class="row" style="justify-content:center;">
            <div class="col-3" style="justify-content:center;">
                <a class="btn bg-white margin" href="dashboard/belanja/pengadaan">
                    <img src="@{'/public/images/grafik1.png'}" width="90" height="75"> <br/><h5>Belanja Pengadaaan</h5>
                </a>
            </div>
            <div class="col-3" style="justify-content:center;">
                <a class="btn bg-white margin">
                    <img src="@{'/public/images/grafik2.png'}" width="100" height="75"> <br/><h5>Smart Report</h5>
                </a>
            </div>
            <div class="col-3" style="justify-content:center;">
                <a class="btn bg-white margin">
                    <img src="@{'/public/images/book.png'}" width="100" height="75">  <br/><h5>Daftar Hitam</h5>
                </a>
            </div>
        </div>
    </div>
    </div>
<div class="modal fade" id="modal_login" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_logout" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_adminkl" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_adminklsukses" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_adminklgagal" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_daftar" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_daftarsukses" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<div class="modal fade" id="modal_daftargagal" role="dialog" aria-hidden="true" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
            </div>
            <div class="modal-body form">
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>
<!-- /.modal -->
#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/jquery.blockui.js'}"></script>
<script type="text/javascript" src="@{'public/javascripts/jquery.validate.min.js'}"></script>
<script type="text/javascript">
$('body').on('hidden.bs.modal', '.modal', function () {
$(this).removeData('bs.modal');
});
function blockPageUI() {
$.blockUI({ message: '<h2><img src="@{'public/images/busy2.gif'}" width="50" height="50" /> Please Wait ....</h2>', baseZ: 2000 ,css: { backgroundColor: '#00000000', color: '#fff', border: "0px"}});
}
function unblockPageUI() {
$.unblockUI();
}
</script>
#{/set}